@charset "UTF-8";
/*---------------------------------------------------

Variables

-----------------------------------------------------
Colors
---------------------------------------------------*/
/*---------------------------------------------------
Font
---------------------------------------------------*/
/*---------------------------------------------------
Layout
---------------------------------------------------*/
/*---------------------------------------------------
Transitions
---------------------------------------------------*/
/*---------------------------------------------------
Image path
---------------------------------------------------*/
/*---------------------------------------------------
Border Radius
---------------------------------------------------*/
/*---------------------------------------------------

HOME | Page Only

-----------------------------------------------------
SP Home navi
---------------------------------------------------*/
.homeSpNavi {
  padding: 20px;
  /*----------------------------
  Operation
  ----------------------------*/
  /*----------------------------
  Navigation
  ----------------------------*/
}
@media (min-width: 960px), print {
  .homeSpNavi {
    display: none;
  }
}
.homeSpNavi__operation {
  display: flex;
  margin-bottom: 15px;
}
.homeSpNavi__operation .title {
  padding: 10px;
  color: #fff;
  background: #1E569B;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  border: 1px solid #dedede;
  border-right: none;
}
.homeSpNavi__operation .result {
  display: flex;
  align-items: center;
  width: calc(100% - 90px);
  background: #fff url(../../assets/img/icon/arrow-nl-bottom.svg) no-repeat right 10px center;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border: 1px solid #dedede;
  text-align: left;
}
.homeSpNavi__operation .result .ontime {
  display: block;
  width: 100%;
  padding: 10px 30px 10px 45px;
  font-weight: 600;
  background: url(../../assets/img/icon/ope-ontime.svg) no-repeat 10px center;
}
.homeSpNavi__operation .result .delay {
  display: block;
  width: 100%;
  padding: 10px 30px 10px 45px;
  font-weight: 600;
  background: url(../../assets/img/operation/icon-delay.svg) no-repeat 10px center;
}
.homeSpNavi__operation .result .caution {
  display: block;
  width: 100%;
  padding: 10px 30px 10px 45px;
  font-weight: 600;
  background: url(../../assets/img/operation/icon-caution.svg) no-repeat 10px center;
}
.homeSpNavi__operation .result .suspended {
  display: block;
  width: 100%;
  padding: 10px 30px 10px 45px;
  font-weight: 600;
  background: url(../../assets/img/operation/icon-suspended.svg) no-repeat 10px center;
}
.homeSpNavi__navigation {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  align-items: stretch;
}
.homeSpNavi__navigation li {
  flex: 1 1 calc(50% - 16px);
  display: flex;
  /* 地下鉄ウェブ延着証明書 */
  /* 市バス接近情報 */
  /* マップでルート検索！なごや乗換ナビ */
}
.homeSpNavi__navigation li a {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px 60px 10px 10px;
  color: #1E569B;
  font-weight: 600;
  line-height: 1.3;
  border: 1px solid #1E569B;
  border-radius: 10px;
  text-align: left;
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 32px auto;
  text-align: center;
}
.homeSpNavi__navigation li.delay a {
  background-image: url(../../assets/img/icon/document.svg);
  padding-right: 40px;
  background-size: 24px auto;
  height: 60px;
}
.homeSpNavi__navigation li.approach a {
  background-image: url(../../assets/img/icon/bus_network.svg);
  background-size: 40px auto;
  height: 60px;
}
.homeSpNavi__navigation li.transfer a {
  background-image: url(../../assets/img/logo/nagoya_navi.svg);
  padding-right: 132px;
  background-position: right 10px center;
  background-size: 120px auto;
  height: 60px;
}

/*---------------------------------------------------
お出かけ情報
---------------------------------------------------*/
@media (min-width: 960px), print {
  .outing {
    max-width: 1680px;
    margin: 0 auto 60px;
  }
}
.outing__list {
  /*----------------------------
  PC Layout
  ----------------------------*/
  /*----------------------------
  ボタン共通
  ----------------------------*/
  /*----------------------------
  Event
  ----------------------------*/
  /*----------------------------
  得ナビ
  ----------------------------*/
  /*----------------------------
  SNS
  ----------------------------*/
  /*----------------------------
  スポット
  ----------------------------*/
  /*----------------------------
  便利情報
  ----------------------------*/
}
@media (min-width: 960px), print {
  .outing__list {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (min-width: 960px), print {
  .outing__list li:nth-child(-n+2) {
    flex: 1 1 calc(50% - 30px);
    margin-bottom: 30px;
  }
}
@media (min-width: 960px), print {
  .outing__list li:nth-child(n+3) {
    flex: 1 1 calc(33.333% - 30px);
  }
}
@media (min-width: 960px), print {
  .outing__list li:nth-child(1),
  .outing__list li:nth-child(3),
  .outing__list li:nth-child(4) {
    margin-right: 30px;
  }
}
.outing__list a {
  display: block;
  width: 100%;
  height: 120px;
  font-size: 1.5rem;
  font-weight: 800;
  letter-spacing: 1px;
  border-radius: 10px;
  background-position: right center;
}
@media (min-width: 960px), print {
  .outing__list a {
    height: 200px;
  }
}
.outing__list .event a {
  padding: 40px 0 0 20px;
  color: #fff;
  background: url(../../assets/img/odekake/odekake_event.jpg) no-repeat right bottom/cover;
}
@media (min-width: 960px), print {
  .outing__list .event a {
    padding: 80px 0 0;
    font-size: 2rem;
  }
}
.outing__list .event a span {
  padding: 0 10px 3px;
  background: #cf1919;
  border-radius: 6px;
}
@media (min-width: 960px), print {
  .outing__list .event a span {
    margin-left: 40px;
  }
}
.outing__list .tokunavi a {
  padding: 40px 0 0 20px;
  color: #1E569B;
  line-height: 1.4;
  font-size: 20px;
  background: #E7F3FD url(../../assets/img/odekake/odekake_tokunavi.png) no-repeat;
  background-position: right calc(50% + 55px);
  background-size: 50%;
  box-shadow: inset 0 0 0 3px #E7F3FD;
}
@media (min-width: 960px), print {
  .outing__list .tokunavi a {
    padding: 70px 0 0 60px;
    font-size: 2rem;
  }
}
.outing__list .tokunavi a span {
  display: block;
  font-size: 0.875rem;
}
@media (min-width: 960px), print {
  .outing__list .tokunavi a span {
    font-size: 1.125rem;
  }
}
.outing__list .sns a {
  padding: 18px 0 0 20px;
  color: #fff;
  line-height: 1.2;
  background: url(../../assets/img/odekake/odekake_sns.jpg) no-repeat right center/cover;
}
@media (min-width: 960px), print {
  .outing__list .sns a {
    padding: 50px 0 0 40px;
  }
}
.outing__list .sns a span {
  display: inline-block;
  padding: 2px 10px;
  font-size: 20px;
  background: #d82374;
  border-radius: 6px;
}
@media (min-width: 960px), print {
  .outing__list .sns a span {
    font-size: 1.5rem;
  }
}
.outing__list .sns a .icon {
  display: flex;
  margin-top: 5px;
}
@media (min-width: 960px), print {
  .outing__list .sns a .icon {
    margin-top: 20px;
  }
}
.outing__list .sns a .icon img {
  width: 26px;
  margin-right: 7px;
}
@media (min-width: 960px), print {
  .outing__list .sns a .icon img {
    width: 36px;
  }
}
.outing__list .spot a {
  padding: 28px 0 0 20px;
  line-height: 1.2;
  color: #fff;
  background: url(../../assets/img/odekake/odekake_info.jpg) no-repeat right bottom/cover;
}
@media (min-width: 960px), print {
  .outing__list .spot a {
    padding: 60px 0 0 40px;
    font-size: 2rem;
    background-position-x: -120px;
  }
}
.outing__list .spot a span {
  display: inline-block;
  padding: 0 8px 3px;
  margin-bottom: 5px;
  background: #785417;
  font-size: 1.125rem;
  border-radius: 6px;
}
@media (min-width: 960px), print {
  .outing__list .spot a span {
    font-size: 1.5rem;
  }
}
.outing__list .spot a span.main {
  font-size: 1.5rem;
  letter-spacing: 4px;
}
@media (min-width: 960px), print {
  .outing__list .spot a span.main {
    font-size: 2rem;
  }
}
.outing__list .benri a {
  padding: 28px 0 0 20px;
  color: #1E569B;
  background: #d1ecf8 url(../../assets/img/odekake/odekake_benri.jpg) no-repeat bottom/cover;
}
@media (min-width: 960px), print {
  .outing__list .benri a {
    text-align: center;
    padding: 30px 0 0 0;
    font-size: 2rem;
  }
}
.outing__list .benri a span {
  display: inline-block;
  padding: 0 10px;
  margin-left: 3px;
  line-height: 1.4;
  color: #fff;
  background: #1E569B;
  border-radius: 6px;
}

/*---------------------------------------------------
バリアフリー
---------------------------------------------------*/
@media (min-width: 960px), print {
  .barrierFree__list {
    display: flex;
    gap: 20px;
    max-width: 1680px;
    margin: 0 auto 60px;
  }
}
.barrierFree__list li {
  margin-bottom: 20px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
@media (min-width: 960px), print {
  .barrierFree__list li {
    flex: 1;
    transition: 0.3s ease-in-out;
  }
  .barrierFree__list li:hover {
    transform: scale(1.02);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  }
}
.barrierFree__list li::before {
  content: "";
  width: 22px;
  height: 22px;
  background: url(../../assets/img/icon/arrow-circle.svg) no-repeat center;
  background-size: cover;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
@media (min-width: 960px), print {
  .barrierFree__list li::before {
    width: 32px;
    height: 32px;
  }
}
.barrierFree__list li a {
  display: block;
  width: 100%;
  height: 140px;
  padding-left: 15%;
  border-radius: 10px;
  color: #fff;
  font-size: 1.125rem;
  font-weight: 600;
  background: #b3b3b3;
  outline-offset: -2px;
}
@media (min-width: 960px), print {
  .barrierFree__list li a {
    padding: 40px;
    height: 260px;
    font-size: 1.5rem;
    padding-left: 20px;
  }
}
.barrierFree__list li a span {
  padding-inline: 5px;
}
.barrierFree__list li.barrier a {
  display: flex;
  align-items: center;
  background: #8CC3F4 url(../../assets/img/Barrier-free/wheelchair.png) no-repeat right bottom;
  background-size: 120px;
}
@media (min-width: 960px), print {
  .barrierFree__list li.barrier a {
    align-items: flex-start;
    background-size: 215px;
  }
}
.barrierFree__list li.barrier a span {
  background: #2a79be;
  border-radius: 6px;
}
.barrierFree__list li.barrier.kids a {
  background-image: url(../../assets/img/odekake/kids_site.png);
}
.barrierFree__list li.child a {
  display: flex;
  align-items: center;
  background: #F89797 url(../../assets/img/Barrier-free/baby.png) no-repeat right bottom;
  background-size: 120px;
}
@media (min-width: 960px), print {
  .barrierFree__list li.child a {
    align-items: flex-start;
    background-size: 215px;
  }
}
.barrierFree__list li.child a span {
  background: #bd3e3e;
  border-radius: 6px;
}